a,a:hover {text-decoration:none;}
a:hover {color: #0086b3;}
ul,ol {list-style:none;}
.nav {position:relative;display:inline-block;font-size:16px;font-weight:600; color: #fff;padding:0px;}
ul,ol {list-style:none;}
.nav-list {text-align:left;z-index: 11111;}
.nav-item {float:left;*display:inline;zoom:1;position:relative;}
.nav-item a {display:block;color:#fff;padding:12px 10px;}
ul.nav-list .nav-item > a:hover {color:#eee;-webkit-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;background: #007ead;background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));background: -moz-linear-gradient(top,  #0095cc,  #00678e);}
/*it shows first level sub menu */
.nav-item:hover > ul.nav-submenu {display:block; position: absolute;}
/* Navigation submenu */
.hasactive{background: #007ead;background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));background: -moz-linear-gradient(top,  #0095cc,  #00678e);}
.nav-submenu {display:none;left:0;width: 250px;z-index: 1000;}
.nav-submenu .nav-item a {background-color: #af0604;display:inline-block;padding:12px;color: #fff;width:250px;z-index: 1000;border-bottom: 1px solid #ddd;}
ul.nav-list li.nav-item ul.nav-submenu li.nav-item ul.nav-submenu {display:none; left: 100%; top: 0;}
//ul.nav-list li.nav-item ul.nav-submenu li.nav-item a:hover > ul.nav-submenu li.nav-item{left: 100%;}
ul.nav-list li.nav-item ul.nav-submenu li.nav-item:hover > ul{display:block;}

@media only screen and (min-width: 120px) and (max-width: 768px) {
	.nav-item {width:100%;float:none;}
	.nav-item > a {padding:15px;}
	.nav-click {display:block;}
	.nav-mobile-open {border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
	.nav-item:hover > ul.nav-submenu {display:none; position: absolute;}
        li.nav-item ul.nav-submenu li.nav-item ul.nav-submenu li.nav-item a {background:#fff;display:inline-block;padding:15px;color: #000;width: 100%;z-index: 10000;position: relative;left: 0;top: 0;}
 li.nav-item ul.nav-submenu li.nav-item a {background:#fff;display:inline-block;padding:15px;color: #000;width: 86%;z-index: 10000;position: relative;left: 0;top: 0;}       
}
@media only screen and (min-width: 400px) and (max-width: 768px) {
    .nav {width:100%;padding:0px;}
}
@media only screen and (min-width: 120px) and (max-width:400px) {
    .nav {width:83%;padding:0px;}
}
footer {
    background: #333333 none repeat scroll 0 0;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
    color: #ccc;
    font-size: 12px;
    padding: 15px 10px 4px;
}
.breadcrumb {
    background: #ddd none no-repeat scroll 50% 50% / cover ;
    border-radius: 0;
    display: inline-block;
    font-size: 13px;
    margin: -3px 0 0;
    padding: 0;
    position: relative;
}
.bold {
    font-weight: 600;
}
header#page-title {
    color: #2d2f3c;
}
header#page-title {
    background: #ddd none no-repeat scroll 50% 50% / cover ;
    color: #fff;
    margin-bottom: 40px;
    padding: 20px 0;
    position: relative;
}
#logo-image-header
{
    height: 40px;
}
.news-box h2 {
    margin: 30px 0;
    font-size: 30px;
    font-family: "Oswald",sans-serif;
}
.newsBox {
    margin-bottom: 12px;
}
.thumbnail time {
    background: #a0a0a0 none repeat scroll 0 0;
    color: #fff;
    display: block;
    padding: 5px 0;
    text-indent: 12px;
}
.newsBox img {
    width: 100% !important;
}
img {
    max-width: 100%;
}
.news-event-page-image{width: 400px; height: 400px;float: left; margin: 0% 2% 1% 0%;}
#pattern-3{min-height: 450px;}
.error{color:red;}
 @media screen and (max-width : 1200px) {  
     #head-title-all{font-size: 17px;}
     .nav{font-size: 16px;}
  }
@media screen and (max-width : 992px) {  
.news-event-page-image{width: 400px; height: 400px;}

}
@media screen and (max-width : 768px) { 
.news-event-page-image{width: 90%; height: 90%;}
}
@media screen and (max-width : 400px) {  

.news-event-page-image{width: 90%; height: 90%;padding: 0% 2% 1% 6%;}

}

ul.list li{
	color: #fefefe;
}

ul.list li+li {
	margin-top: 15px;
}

ul.list li>span {
	margin-top: 4px;
	float: left;
	display: block;
	background: #c9e54e;
	color: #fff;
	margin-right: 32px;
	width: 48px;
	height: 51px;
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
}

ul.list li>span.cnt {
	background: #f98d0d;
}

ul.list li>span time  {
	display: block;
	padding-top: 8px;
}


ul.list li>span span {
	margin-top: -2px;
	display: block;
	font-size: 10px;
}


ul.list.l1 li>span time {
	display: block;
	padding-top: 17px;
}

ul.list.l1 li .col1 {
	margin-bottom: 41px;
}

ul.list.l1 li+li {
	margin-top: 16px;
}

ul.list.l1 li+li .col1 {
	margin-bottom: 42px;
}
a.btn {
	display: inline-block;
	background: #af0604;
	color: #fff;
	margin: 5px 0px 5px 0px;
	padding: 7px 27px 7px 29px;
	font: 20px/20px 'Noto Sans', sans-serif;

}

a.btn:hover {
	background: darkgreen;
        color: #ddd;
}

.main_title {
    font-size: 50px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0px 20px 0px;
}
.title {
    color: #555;
    font-size: 30px;
    text-align: left;
}